Subject: bug#37007: Problem with the menu-bars in mode "org" and "auctex"

From: martin rudalics <[email-masked]>
Date: Wed, 21 Aug 2019 09:37:27 +0200

> Yes, I meant "dragging" the mouse.

Why on earth would you "drag" the mouse in order to pick a menu entry?
I'm not aware of any menu entries that change their semantics when
dragging an object on them.  What happens when you hit <f10> and use the
keyboard to select a menu item?

 > When starting emacs -Q I cant see any different behavior. Invoking
 > dired with C-x d or M-x dired give the same result - incomplete
 > menues as shown in dired1. However "dragging" the mouse opens the
 > menues shown in dired2.

Maybe you should indeed try to downgrade Emacs to see if the problem
is related to the current version.  Provided you can do that ...

martin